[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'strutils' (#rtl)

# TCompareTextProc

Function prototype for comparing two string in AnsiResemblesText

## Declaration

Source position: strutils.pp line 124

`type TCompareTextProc = function(`
`const AText: String;`
`const AOther: String`
`):Boolean;`

## Arguments

`AText` |  | First string
`AOther` |  | Second string.

## Function result

True if strings match, false otherwise.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.